[Development] Accelerating deprecation of MSVC 2017

Harald KjĂžlberg harald.kjolberg at qt.io
Wed Aug 21 13:09:54 CEST 2019


 
 > > No, I recommend using 2019 because MS will fix it. 2015 is no longer supported in 5.13.
    
 >Is this really so? We even deliver MSVC 2015 binaries. @Harald?

As far as I know, we stopped delivering 32-bit binaries for MSVC2015 (replacing them with MSVC2017) in Qt 5.13, but the 64-bit version is still there. As it makes no sense to keep unsupported compilers, we have acted on the suggestion of removing MSVC2015 completely from Qt 5.14. See https://bugreports.qt.io/browse/QTQAINFRA-3154

Cheers,
Harald
    

   >-T
    
    
    



More information about the Development mailing list